IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FILE_XML_PEDIDO' AND OBJECT_ID = OBJECT_ID('EST_PED_ELTR_FORN_CTR_ENV_PG_FORN_INTEGRACAO_ARQ_PENDENTE'))
begin
ALTER TABLE dbo.EST_PED_ELTR_FORN_CTR_ENV_PG_FORN_INTEGRACAO_ARQ_PENDENTE ADD
	FILE_XML_PEDIDO VARBINARY(MAX) NULL 
end

